@charset "utf-8";

/* contents

------------------------------------------------*/
h2 {
	border-bottom: 1px dashed #999999;
	margin: 0px 0px 15px;
}

#container_left {
	width: 450px;
	padding: 50px 0px 0px;
	float: left;
}

#container_right {
	width: 450px;
	padding: 50px 0px 0px;
	float: right;
}

.img_price01 {
	margin: 0px 0px 4px;
}

.ico_menu {
	width: 140px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	background: #cc9f00;
	border-radius: 5px;
	list-style-type: none;
	margin: 0px 15px 10px 0px;
	padding: 5px 0px;
	float: left;
}

.ico_menu_last {
	width: 140px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	background: #cc9f00;
	border-radius: 5px;
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px;
	float: left;
}

.price {
	width: 430px;
	color: #666666;
	background: #ffffff;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 0px 0px 10px;
	overflow: hidden;
}

	.price dt {
		width: 260px;
		font-weight: bold;
		float: left;
	}
	
	.price dd {
		width: 170px;
		text-align: right;
		float: right
	}

.special_price {
	width: 450px;
	color: #666666;
	background: #ffffff;
	border-radius: 5px;
	margin: 0px 0px 10px;
	overflow: hidden;
}

	.special_price .dt_special_price {
		color: #ffffff;
		font-size: 15px;
		font-weight: bold;
		text-align: center;
		background: #dd4f56;
		padding: 5px 10px;
	}
	
	.special_price dl {
		width: 430px;
		padding: 5px 10px;
		overflow: hidden;
	}
	
		.special_price dl dt {
			width: 260px;
			font-weight: bold;
			float: left;
		}
		
		.special_price dl dd {
			width: 170px;
			text-align: right;
			float: right
		}
	
/* cut */
#cut {
	width: 450px;
	margin: 0px 0px 60px;
}

/* parm */
#parm {
	width: 450px;
	margin: 0px 0px 60px;
}

	#parm dl .txt_indent01 {
		text-indent: 77px;
	}
	
/* color */
#color {
	width: 450px;
	margin: 0px 0px 60px;
}

	#color dl .txt_indent01 {
		text-indent: 177px;
	}

	#color dl .txt_indent02 {
		text-indent: 120px;
	}